{
  "verseBefore": "Lunưq, đom tuôôy kanơu măn riilh, atoh mưư xamăn dii muuyq dro kanơu kadrơơy, yôôych mưư hnoq biq ăm xet tajinq dii ơnơng tayh dro xa vik bơyq. Bơh atoh kanơu kaxêêt, yôôych mưư jah rayơơh rayơơy klơlh ganuun, mư leh aalq laa adro xa vik bơyq long xa vik dii dro kanơu kadrơơy.",
  "verseAfter": "Lunưq, đom tuôôy kanơu măn riilh, atoh mưư xa vik dii muuyq dro kanơu kadrơơy, yôôych mưư hnoq biq ăm xet tajinq dii ơnơng tayh dro xa vik bơyq. Bơh atoh kanơu kaxêêt, yôôych mưư jah rayơơh rayơơy klơlh ganuun, mư leh aalq laa adro xa vik bơyq long xa vik dii dro kanơu kadrơơy.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 7,
  "activeVerse": 3,
  "modifiedTimestamp": "2023-11-15T08:21:42.900Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 7,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
